<table align="center" style="width: 600px; font-family: Tahoma; border-spacing: 0px;">
<tbody>
<tr>
<td style="background: rgb(251, 251, 251); padding: 20px; border: 1px solid rgb(204, 204, 204); border-image: none;">
<h1 style="text-align: center; color: rgb(119, 119, 119);">
[[ PRODUCT NAME HERE ]]
</h1>
<center>
<img src="[[ PRODUCT IMAGE HERE ]]">
</center>
<br>
<span style="color: rgb(119, 119, 119); font-family: Tahoma;">
Information
</span>
<ul style="color: rgb(119, 119, 119);">
<li>[[ SELLING POINT 1 ]]</li>
</ul>
<ul style="color: rgb(119, 119, 119);">
<li>[[ SELLING POINT 2 ]]</li>
</ul>
<ul style="color: rgb(119, 119, 119);">
<li>[[ SELLING POINT 3 ]]</li>
</ul>
<center><h3 style="text-align: center; color: rgb(119, 119, 119);"><font size="4">[[ RRP PRICE ]]</font></h3></center>
</td></tr>
<tr>
<td style="height: 20px;">
</td>
</tr>
<tr>
<td style="background: rgb(251, 251, 251); padding: 10px; border: 1px solid rgb(204, 204, 204); border-image: none;">
<h2 style="color: rgb(119, 119, 119);">COLLECTION</h2>
<p>Collection only from Basildon, Essex (SS13) Monday - Friday 8:30 - 16:30</p>
<p>Please contact us should you require any further information or to view the items.</p>
</td>
</tr>
</tbody>
</table>